/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.content-area {
  padding: 75px 0;
  border-bottom: 1px solid #E5E5E5; }
  .content-area .entry-meta p {
    color: #ACABAB;
    font-size: 16px; }
  .content-area iframe {
    width: 100%;
    height: 450px; }

.recent-vids {
  padding: 75px 0 100px 0; }
  .recent-vids .video-card .card {
    border: 0;
    border-bottom: 1px solid #303030;
    border-radius: 0; }
    .recent-vids .video-card .card .img-wrap {
      height: 300px;
      overflow: hidden;
      position: relative; }
      .recent-vids .video-card .card .img-wrap a {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center; }
        .recent-vids .video-card .card .img-wrap a:before {
          content: '';
          position: absolute;
          left: 0;
          right: 0;
          top: 0;
          bottom: 0;
          background-color: rgba(19, 19, 19, 0.76);
          z-index: 1; }
        .recent-vids .video-card .card .img-wrap a:after {
          content: '';
          position: absolute;
          right: 15px;
          top: 15px;
          height: 48px;
          width: 48px;
          border-right: 4px solid #F98124;
          border-top: 4px solid #F98124;
          z-index: 2; }
        .recent-vids .video-card .card .img-wrap a picture, .recent-vids .video-card .card .img-wrap a img {
          object-fit: cover;
          object-position: center;
          width: 100%;
          height: 300px;
          max-width: 100% !important;
          transition: all 0.2s linear; }
        .recent-vids .video-card .card .img-wrap a i {
          position: absolute;
          font-size: 55px;
          z-index: 2; }
      .recent-vids .video-card .card .img-wrap:hover a picture, .recent-vids .video-card .card .img-wrap:hover a img {
        transform: scale(1.05, 1.05);
        transition: all 0.2s linear; }
      .recent-vids .video-card .card .img-wrap:hover a i {
        color: #F98124; }
      .recent-vids .video-card .card .img-wrap:hover a:before {
        background-color: rgba(19, 19, 19, 0.5); }
    .recent-vids .video-card .card .card-body {
      padding: 1.5rem 0 2rem 0; }
      .recent-vids .video-card .card .card-body .card-title {
        margin-top: 0;
        font-weight: 500;
        font-family: "Montserrat", "Arial Narrow", "Verdana", sans-serif;
        font-size: 30px;
        letter-spacing: 0;
        line-height: 1.2; }
        .recent-vids .video-card .card .card-body .card-title a {
          color: #303030; }
          .recent-vids .video-card .card .card-body .card-title a:hover {
            color: #F98124; }
      .recent-vids .video-card .card .card-body .card-text {
        margin-bottom: 1.5rem; }
    .recent-vids .video-card .card .read-more {
      font-weight: 700;
      font-family: "Montserrat", "Arial Narrow", "Verdana", sans-serif;
      font-size: 18px;
      color: #F98124; }
      .recent-vids .video-card .card .read-more:hover {
        text-decoration: underline; }
